def f_youqi(data,youqi,collection,model,ce,name_label):
    if '环氧富锌' in youqi:
        return [name_label['17-158'],name_label['17-159'],name_label['17-159']]
    if '氟碳漆' in youqi:
        return [name_label['17-157']]
    return [name_label['17-135'],name_label['17-132']]
